Subject: [ieee-ietf-coord] iot.schema.org

From: Ted Hardie <[email-masked]>
Date: Fri, 9 Sep 2016 10:32:08 +0200

Howdy,

The mailing list I mentioned in this morning's discussion for IoT
schema-related work is https://groups.google.com/forum/#!forum/sdo-iot-sync.
It has a short intro of:

"The list is open to all parties interested in exploring the use and
extension of schema.org schemas for semantic interoperability with IoT.

See also https://github.com/schemaorg/schemaorg/issues/1272 "

I'm happy to discuss this further with folks, but Dan Brickley, cc'ed on
this message is the person for the full skinny,

best,

Ted